
[Desktop Entry]
Encoding=UTF-8
Name=CCurve
Comment=Generates self-similar linear fractals, including the classic "C Curve". http://en.wikipedia.org/wiki/Levy_C_curve Written by Rick Campbell; 1999.
TryExec=ccurve
Exec=ccurve -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
